Tripnet - Bug #25532
Agency Balance issue | b2b
09/13/2017 11:47 am - Sreerag Prasannan

Status: Closed
Priority: Immediate
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

09/13/2017
09/13/2017
100%

0.00 hour
2.50 hours

End_Date: 09/13/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Agency balance is not getting deducted.

When an agency try to book a hotel and if the booking is confirmed ( invoiced ) , and if the agency or masteradmin try to reconfirm a
hotel. The amount is not getting reduced, message is displayed as insufficient balance.

History

#1 - 09/13/2017 11:54 am - Sreerag Prasannan
- Description updated

#2 - 09/13/2017 12:08 pm - Nishad K

- Due date set to 09/13/2017

- Status changed from New to Assigned
- Assignee set to Linto V

#3 - 09/13/2017 05:13 pm - Linto V
- Status changed from Assigned to In Progress

#4 - 09/13/2017 05:36 pm - Linto V

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 09/13/2017

#5 - 10/16/2017 12:34 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

issue fixed.
